import request from '@/axios'
export default {

  answerList(data) {
		return request({
			url: '/app/answer/list',
			method: 'get',
			params: data
		})
	},

  delAnswer(data) {
		return request({
			url: '/app/answer/edit',
			method: 'post',
			data: data
		})
	}
}